Manifest-Version: 1.0
Implementation-Title: Just Better Recipes Mod
Implementation-Version: 1.0.3
Specification-Vendor: sashiro
Specification-Title: jbr - Minecraft 1.14.4 Forge-Mod for Java 8
Implementation-Timestamp: 2023-06-27T06:38:16+0200
Specification-Version: 1
Implementation-Vendor: sashiro

